data _null_;
   length text $13;
   if _n_ =1 then do;
      Text = '**> Starting';
      put Text;
   end;
   set orion.banks end=last;
   put _all_;
   if last then do;
      Text = '**> All done!';
      put Text;
   end;
run;    
